@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan {
	width: 726px;
	float: right;
	padding: 0 0 0 0px;
	margin-bottom: 50px;
}

/* 
----------------------------------------------------------- */
#mini {
	display: block;
	height: auto;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 470px;
	margin: 0px;
	padding: 0;
	float: left;
	word-wrap: break-word;
}
#mini #minileft p {
	font-size:12px;
	line-height:18px;
	margin:0 0px 10px;
	padding: 0px;
}
#mini #minileft h4 {
	margin: 10px 0 10px 0;
	padding: 0 0 7px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: #535353 dashed 1px;
}
#mini #minileft h4 a{
	margin: 0;
	padding: 0;
	color: #a40035;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #7d0000;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 200px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: right;
	background-image: ;
	background-repeat: ;
	height: 151px;
}
#mini #miniright img {
	border: #535353 solid 1px;
	height: 143px;
	width: 192px;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*プランボタン*/
#mini #miniright p {
	display: block;
	height: 142px;
	width: 202px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#mini #miniright p a {
	display: block;
	padding: 0px;
	width: 202px;
	height: 142px;
	background: url(m_plan02.gif) no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}


#new .news_feed p {
	background: url(../common/images/top/mark.gif) no-repeat 2px 25px;
    border-bottom: 1px dotted #59493f;
    font-size: 13px;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-left: 17px;
}
#new .news_feed p span {
	font-size: 12px;
}
#new .news_feed p a {
	font-size: 12px;
	text-decoration: none;
}
#new .news_feed p a:hover {
	font-size: 12px;
	text-decoration: underline;
}
